Skip to content
View as Markdown

GET Get Funnel Syncable Counts​

GET
/funnels/{id}/syncable-counts

Get the count of subscribers who completed the funnel but stopped before the latest action step. These subscribers can potentially be synced to new steps added to the funnel. Only counts subscribers with completed funnel status and subscribed contact status.

Authorizations​

ApplicationPasswords

WordPress Application Passwords — use Basic auth with your WordPress username and an application password in the format: username:application_password

Type
API Key (header: Authorization)

Parameters​

Path Parameters

id*

The funnel ID.

Type
integer
Required

Responses​

Count of syncable subscribers.

application/json
JSON
{
"syncable_count": 0
}

Playground​

Authorization
Variables
Key
Value

Samples​

Powered by VitePress OpenAPI